<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUITopBar xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/topbar"
    android:layout_width="match_parent"
    android:layout_height="@dimen/head_height"
    android:background="@color/theme_color"
    app:qmui_topbar_left_back_drawable_id="@drawable/qmui_icon_topbar_back"
    app:qmui_topbar_text_btn_color_state_list="@color/white"
    app:qmui_topbar_title_color="@color/white" />